Bug 1700907 - lang.csh contains a problem if TERM variable is undefined
Summary: lang.csh contains a problem if TERM variable is undefined
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setup
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-17 15:57 UTC by Ldap Tester
Modified: 2019-07-10 03:18 UTC (History)
4 users (show)

Fixed In Version: setup-2.12.1-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-10 03:18:41 UTC


Attachments (Terms of Use)

Description Ldap Tester 2019-04-17 15:57:25 UTC
Description of problem:
Same as bug# 1684784 which was fixed only for fedora 30.  Please fix for fedora 29, the currently released version.  This a fedora 29 regression.

Version-Release number of selected component (if applicable):
setup-2.12.1-1.fc29.noarch

How reproducible:
100%

Steps to Reproduce:
1.ssh localhost 'echo $LESSOPEN'
2.
3.

Actual results:
LESSOPEN: Undefined variable

Expected results:
||/usr/bin/lesspipe.sh %s

Additional info:

Comment 1 Orion Poplawski 2019-06-17 16:24:11 UTC
Also get:

"TERM: undefined variable"  

from lang.csh

Comment 2 Fedora Update System 2019-06-24 12:19:36 UTC
FEDORA-2019-0045f042d7 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0045f042d7

Comment 3 Fedora Update System 2019-06-24 22:46:10 UTC
setup-2.12.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0045f042d7

Comment 4 Fedora Update System 2019-07-10 03:18:41 UTC
setup-2.12.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.